Scott Watermasysk Husband, Father, Bootstrapper, Developer, Builder, Shipper.

💡 TIL: Overriding a .gitignore

In my default .gitignore (~/.gitignore), I have .ruby-version excluded.

I needed to include a .ruby-version file to fix a Netlify build issue.

Today I learned you can override a .gitignore with a --force argument.

git add .ruby-version --force